@import url("https://fonts.googleapis.com/css2?family=Expletus+Sans&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Expletus+Sans&family=Sirin+Stencil&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Antic+Didone&family=Bodoni+Moda:opsz@6..96&family=Cormorant+Upright&family=Dosis&family=Expletus+Sans&family=Laila&family=Marmelad&family=Sirin+Stencil&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Stardos+Stencil:wght@400;700&family=Yeseva+One&display=swap");
@import "https://fonts.googleapis.com/css?family=Roboto:100,300";
@import "https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.3.2/css/simple-line-icons.min.css";
@import "https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css";
@import "https://fonts.googleapis.com/css?family=Roboto+Mono:300,700";

/*
Stencil : 
font-family: 'Sirin Stencil', cursive;
font-family: 'Expletus Sans', cursive;
font-family: 'Stardos Stencil', cursive;
Serif :
font-family: 'Antic Didone', serif;
font-family: 'Bodoni Moda', serif;
font-family: 'Cormorant Upright', serif;
Sans-serif : 
font-family: 'Dosis', sans-serif;
font-family: 'Laila', sans-serif;
font-family: 'Marmelad', sans-serif;
Display: 
font-family: 'Yeseva One', cursive;

*/

body {
  background: rgb(9, 121, 114);
  background: linear-gradient(
    0deg,
    rgba(9, 121, 114, 0.7) 12%,
    rgba(255, 154, 0, 0.7) 100%
  );
  min-height: 100vh;
  max-width: 100%;
  overflow-x: hidden;
  font-family: "Dosis", sans-serif;
}

body {
  -ms-overflow-style: none !important; /* for Internet Explorer, Edge */
  scrollbar-width: none !important; /* for Firefox */
  overflow-y: scroll !important;
}

body::-webkit-scrollbar {
  display: none !important; /* for Chrome, Safari, and Opera */
}

p {
  font-size: 25px;
}

